﻿<style>

    .active-flag {
        height: 30px !important;
        width: 35px !important;
    }
</style>
<div class="limbi">
    <a class="steaguri" ng-click="vm.changeLang(langFlag.langCode)" ng-repeat="langFlag in vm.langFlags">
        <img ng-class="{'active-flag' : vm.appLang == langFlag.langCode}" ng-src="{{langFlag.src}}" />
    </a>
</div>